#!/bin/sh
echo 'name: filestore
version: 0.6.0.1
id: filestore-0.6.0.1-408d280db2a6b666a28e7846545d011b

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage:
package-url:
synopsis: Interface for versioning file stores.
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/filestore-0.6.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/filestore-0.6.0.1
              /usr/local/lib
hs-libraries: HSfilestore-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.2.0-0db99cc54cdaa3c033d12f7908cc1556
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         split-0.2.2-da1c8aaae88e58aebda2b8c3fd552806
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
         xml-1.3.13-4436ddea52ad441df8339549a453c6ae
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/filestore-0.6.0.1/html/filestore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/filestore-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
